/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.wp-block-file a:not(.wp-block-file__button) {font-size: 16px !important;}
.wp-block-file__button {font-size: 12px !important;}
.container span.rating {display: none !important;}

a {text-decoration: none !important;}

.wp-block-gallery.columns-6.is-layout-flex {justify-content: flex-start !important;}
.wp-block-gallery.columns-6.is-layout-flex > .wp-block-image {flex-grow: 0 !important;}

#cmplz-manage-consent .cmplz-manage-consent {margin-right: 25px !important;}
#cmplz-manage-consent .cmplz-manage-consent {min-width: auto !important; padding: 10px !important; height: 40px !important; font-size: 12px !important;}

@media screen and (max-width: 768px) {
	#cmplz-manage-consent .cmplz-manage-consent {right: 0px !important;}
}